format_version: '2.0'

# old file name: char_pc8736x_gpio_pc8736x_gpio_current_pc8736x_gpio_set_false-unreach-call.i
input_files: 'char_pc8736x_gpio_pc8736x_gpio_current_pc8736x_gpio_set-set_ovfl.i'

properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32
